[SHOUTcast Source]
CurTab=1
Connection_CurSelPos=0
Connection_CurTab=0
Encoder_CurSelPos=0
Input_CurSelPos=3
InputDevice=0
CrossfadeLen=5000
MusicVolume=9
BGMusicVolume=3
MicVolume=9
PTT_FadeTime=4
PTT_MicInput=0
[Encoder 1]
BitRate=24
SampleRate=22050
NumChannels=1
QualityMode=9
Type=1
[Encoder 2]
Type=0
[Encoder 3]
Type=0
[Encoder 4]
Type=0
[Encoder 5]
Type=0
[Output 1]
Address=localhost
Port=7005
StationID=
Password=collabvm
Description=The Motherfucking VM2 Gangsta
URL=http://www.computernewb.com
Genre1=0
Genre2=0
Genre3=
AIM=N/A
ICQ=0
IRC=#shoutcast
Public=1
AutoRecon=1
ReconTime=30
doTitleUpdate=1
AutoTitle=1
AutoURL=1
AutoConnect=0
Encoder=0
[Output 2]
Address=localhost
Port=8000
StationID=
Password=changeme
Description=Unnamed Server
URL=http://www.shoutcast.com
Genre1=0
Genre2=0
Genre3=
AIM=N/A
ICQ=0
IRC=#shoutcast
Public=1
AutoRecon=1
ReconTime=30
doTitleUpdate=1
AutoTitle=1
AutoURL=1
AutoConnect=0
Encoder=-1
[Output 3]
Address=localhost
Port=8000
StationID=
Password=changeme
Description=Unnamed Server
URL=http://www.shoutcast.com
Genre1=0
Genre2=0
Genre3=
AIM=N/A
ICQ=0
IRC=#shoutcast
Public=1
AutoRecon=1
ReconTime=30
doTitleUpdate=1
AutoTitle=1
AutoURL=1
AutoConnect=0
Encoder=-1
[Output 4]
Address=localhost
Port=8000
StationID=
Password=changeme
Description=Unnamed Server
URL=http://www.shoutcast.com
Genre1=0
Genre2=0
Genre3=
AIM=N/A
ICQ=0
IRC=#shoutcast
Public=1
AutoRecon=1
ReconTime=30
doTitleUpdate=1
AutoTitle=1
AutoURL=1
AutoConnect=0
Encoder=-1
[Output 5]
Address=localhost
Port=8000
StationID=
Password=changeme
Description=Unnamed Server
URL=http://www.shoutcast.com
Genre1=0
Genre2=0
Genre3=
AIM=N/A
ICQ=0
IRC=#shoutcast
Public=1
AutoRecon=1
ReconTime=30
doTitleUpdate=1
AutoTitle=1
AutoURL=1
AutoConnect=0
Encoder=-1
